\documentclass[12pt, a4paper, ngerman]{scrartcl}
\input{../env/packages}
\input{../env/commands}
\input{../env/meta}

\begin{document}
	\title{Informatik III}
	\date{\vspace{-6.0cm}\today}
	\maketitle
	
	\vspace{2cm}

    \section{Möglichkeiten \& Grenzen effektiver Algorithmen}
    $ (z_1, z_2, \dots, z_n) $ 
    $ f(i,j) = a_i + a_{i+1} + \dots + a_j, 1 \leq i < j $
    Wir suchen das Maximum $ f(i,j) $

    \begin{enumerate}
        \item Algorithmus
        \item logische Korrektheit
        \item Laufzeitanalyse $ \to $ Anzahl arithmesche Operation, gemessen in ''n''
    \end{enumerate}
    \subsubsection{Idee A1}
    \begin{enumerate}
        \item Berechne $ fa
    \end{enumerate}

\end{document}
